<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!--
  *     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
  *     Use is subject to license terms.
-->
<html> 
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <title>Testing and Using a Handler</title>
        <link rel="stylesheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
    </head> 
    <body>
        <h2>Testing and Using a Handler</h2>
        <p> <small><a href="#seealso">See Also</a>&nbsp; </small>

        <ol>
            <li>Build and deploy the web service or client.</li>

            <li>Expand the Servers node, right-click the server's node, and 
            choose View Server Log. 
            <p>The server.log file is displayed. For example, a logging message similar 
            to the following is included if you used the default message handler: 
            <p><tt>message: Wed Jan 12 16:56:48 CET 2005--sayHi String_1:John |#]</tt></p>
            <p>This is the logging message generated by the SOAP message handler.</li>

  
        </ol>

        <dl>
            <dt><a name="seealso">See Also</a></dt>
            <dd><a href="../about/about_ws.html">About Web Services</a></dd>
            <dd><a href="about_ws_soap_message.html">About Handlers</a></dd>
            <dd><a href="create_ws_soap_message.html">Creating a Handler</a></dd>
            <dd><a href="configure_ws_soap_message.html">Configuring a Handler</a></dd>
        </dl>

        <hr>
        <small><a href="../../credits.html">Legal Notices</a></small> 
        <table cellpadding="20" border="0"> 
            <tr><td>&nbsp;</td></tr> 
            <tr><td>&nbsp;</td></tr> 
            <tr><td>&nbsp;</td></tr> 
        </table> 

    </body>
</html>
